[Desktop Entry]
Name=Skrooge import GSB plugin
Name[cs]=Modul Skrooge pro import GSB
Name[da]=Plugin til import af GSB til Skrooge
Name[de]=Skrooge-GSB-Importmodul
Name[el]=Skrooge import GSB plugin
Name[es]=Complemento de Skrooge de importación de GSB
Name[et]=Skrooge GSB impordi plugin
Name[fr]=Module externe de Skrooge pour l'import GSB
Name[gl]=Complemento de importación de GSB a Skrooge
Name[hu]=Skrooge GSB importáló bővítmény
Name[lt]=Skrooge GSB importavimo priedas
Name[nb]=Skrooge-modul for GSB-import
Name[nl]=Plugin van Skrooge voor GSB-importeren
Name[pl]=Wtyczka importu GSB dla Skrooge
Name[pt]='Plugin' de importação de GSB para o Skrooge
Name[pt_BR]=Plugin de importação de GSB para o Skrooge
Name[ru]=Модуль импорта файлов GSB
Name[sk]=Skrooge plugin GSB import
Name[sv]=Skrooge GSB-importinsticksprogram
Name[uk]=Додаток імпортування GSB до Skrooge
Name[x-test]=xxSkrooge import GSB pluginxx
Name[zh_TW]=Skrooge 匯入 GSB 外掛程式
Comment=A Skrooge plugin to import GSB files
Comment[cs]=Modul Skrooge pro import souborů GSB
Comment[da]=Et Skrooge-plugin til at importere GSB-filer
Comment[de]=Ein Skrooge-Modul zum Import von GSB-Dateien
Comment[el]=Ένα πρόσθετο του Skrooge για την εισαγωγή αρχείων GSB
Comment[es]=Complemento de Skrooge para importar archivos GSB
Comment[et]=Skrooge plugin GSB-failide importimiseks
Comment[fr]=Module externe de Skrooge pour l'importation GSB
Comment[gl]=Un complemento de Skrooge para importar ficheiros GSB.
Comment[hu]=Egy Skrooge bővítmény GSB fájlok importálásához
Comment[lt]=Skrooge GSB failų importavimo priedas
Comment[nb]=En Skrooge-modul for å importere GSB-filer
Comment[nl]=Een Skrooge-plugin voor het importeren van GSB-bestanden
Comment[pl]=Wtyczka Skrooge do importu plików GSB
Comment[pt]=Um 'plugin' do Skrooge para importar ficheiros GSB
Comment[pt_BR]=Um plugin do Skrooge para importar arquivos GSB
Comment[ru]=Модуль импорта файлов GSB
Comment[sk]=Skrooge plugin na import GSB súborov
Comment[sv]=Ett insticksprogram till Skrooge för att importera GSB-filer
Comment[uk]=Додаток до Skrooge для імпортування даних з файлів GSB
Comment[x-test]=xxA Skrooge plugin to import GSB filesxx
Comment[zh_TW]=Skrooge 匯入 GSB 檔用的外掛程式
Encoding=UTF-8
Icon=skrooge
Type=Service
X-KDE-ServiceTypes=SKG IMPORT/Plugin
X-KDE-Library=skrooge_import_gsb
X-Krunner-ID=Skrooge import GSB plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skrooge_import_gsb
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
